Bug 729281 - Update redhat-release-client for RHEL 6.2
Summary: Update redhat-release-client for RHEL 6.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-client
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Depends On: 667145
Blocks: 691780
TreeView+ depends on / blocked
 
Reported: 2011-08-09 11:14 UTC by Pavel Holica
Modified: 2011-12-06 18:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 667145
: 800096 (view as bug list)
Environment:
Last Closed: 2011-12-06 18:52:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1743 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 6.2 2011-12-06 01:01:50 UTC

Comment 2 Pavel Holica 2011-08-24 07:31:41 UTC
rpm is updated and file /etc/redhat-release contains correct version, moving to verified.

Comment 3 errata-xmlrpc 2011-12-06 18:52:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1743.html


Note You need to log in before you can comment on or make changes to this bug.